@media (min-width:1199px)
{
    .pad_set{padding-left: 0px;width: 305px;margin-top: 22px;}
    .full_pad{padding-right: 25px;margin-right: -13px;margin-bottom: 25px;}
    .side_select_box {width: 310px;}
    .contact-left-side
    {
        width: 59%;
        float: left;
        position: relative;
        margin-left: 41px;
    }
    .contact-right-side
    {
        width: 33%;
        float: right;
        position: relative;
        margin-right: 41px;
    }

}

@media (max-width:1199px)
{
    .style_box_info {
        float: left;
        position: relative;
        width: 58%;
        padding-top: 0;
        padding-bottom: 0px;
        padding-left: 20px;
        padding-right: 20px;
    }

    .style_detail_info {margin-top: 2px;}
    .style_detail_info p:first-child {margin-bottom: 6px;}
    .style_detail_info p {margin-bottom: 10px;}
    .style_box_info p {margin-bottom: 2px;}
    .call_lable_set p {margin-top: 21px;color: #fff;padding-left: 5px;font-size: 18px;}
    .call_lable_set {position: absolute;bottom: 1.5%;left: 9%;height: 54px;width: 83%;}
    .con-map{width: 100%;}
    .contact-left-side {margin-left: 0;}
    .contact-right-side {margin-right: 0px;}
    .give_lable p {padding-left: 20px;padding-top: 3px;font-size: 28px;width: 209px;margin-bottom: 0px;}
    .give_lable span{font-size: 28px;padding-top: 4px;}
    .give_lable {padding-left: 0px;}
    .con_top_info p {font-size: 25px;line-height: 27px;}
    .giveus_set {margin-top: 20px;}
    .address_set {width: 95%;left: 2.5%;}
    .address_set2 {width: 95%;left: 2.5%;}
    .give_lable p {margin-bottom: 0px;font-size: 15px;}

    .blog_img_sec{margin-top: 30px;}
    .bl-img-set p {bottom: 15%;font-size: 14px;line-height: 18px;}
    .bl-img-set a button {font-size: 15px;width: 162px;height: 36px;background-size: 100% 100%;top: 78%;}
    ul.tab li a {padding: 15px 14px;width: 118.6px;height: 43px;font-size: 11px;}
    .bloglist_con p {color: #474747;font-size: 14px;}


    .iso-nav ul li a {font-size: 11px;}
    .select_kichen li {padding: 3px 6px;font-size: 15px;}
    .select_kichen li:hover {padding: 3px 6px;font-size: 15px;}
    .iso-nav ul li {padding: 15px 14px!important;font-size: 11px;}

    .selectk-tabs ul.tab li a {padding: 14px 14px; font-size: 15px;}
}

@media (max-width:991px)
{
    .member_logo img{width: 63%;}
    .member_info {padding: 20px;}
    .side_select_box h5 {font-size: 21px;padding-left: 11px;}
    .side_select_box ul {padding-left: 10px;}
    .side_select_box li a {font-size: 14px;}
    .call_lable_set a p span {font-size: 14px;}
    .call_lable_set p {margin-top: 26px;padding-left: 5px;font-size: 14px;}
    .heading_name h3 {font-size: 36px;}
    .heading_name h1 {font-size: 36px;}
    .call_lable_set {left: 10%;background-size: 88% 91%;bottom: 0%;}
    .side_select_box li {line-height: 25px;}
    .side_select_box {margin-bottom: 10px;}
    .style_box {padding: 10px;margin-bottom: 10px;}
    .style_box img {float: none;margin: auto;display: table;}
    .style_box_info {float: none;text-align: center;margin: auto;display: table;width: 100%;padding-left: 0px;padding-right: 0px;}
    .style_box_info h3 {margin-bottom: 3px;margin-top: 10px;}
    .style_box_info p {padding-bottom: 0px;}

    .call_lable_set {width: 90%;}
    .gal-box {position: relative;width: 32%;height: 134px;}
    .style_detail_info p {margin-bottom: 10px;text-align: justify;}

    .give_lable p {padding-left: 3px;padding-top: 8px;background-size: 100% 100%;width: 100%;font-size: 23px;}
    .con_top_info p {font-size: 18px;line-height: 22px;}
    .con_top_info {bottom: -5%;}
    .giveus_details p span a:first-child {font-size: 25px;}
    .giveus_details p br{display: none;}
    .giveus_details p {font-size: 15px;}
    .address_set {width: 93%;left: 3.5%;}
    .address_set p {font-size: 14px;}
    .address_set2 p {font-size: 14px;}
    .address_set2 {width: 93%;left: 3.5%;top: 88.5%;}
    .customer_sec {margin-top: 22px;margin-bottom: 22px;}

    .pad_set2{width: 100%;}
    .side_section{margin: auto;display: table;}
    .bloglist-tab{width: 100%;margin-top: 14px;}
    ul.tab{margin: auto;display: table;}
    .bloglist_con {
        border-bottom: 1px solid #ccc;
        padding-bottom: 75px;
        padding-top: 16px;
        padding-left: 15px;
        width: 100%;
        padding-right: 15px;}

    .full_pad2{width: 100%;}

    .gallery_set{text-align: center;padding-left: 15px;padding-right: 15px;}
    .gl {width: 32%;}
    .gl>img{width: 100%;}

    .selectk-tabs ul.tab li a {padding: 14px 6px;font-size: 12px;}
    .select_kichen li {padding: 3px 3px;font-size: 12px;}
    .ab_lable {margin-bottom: 2em;}
    .select_kichen {margin-top: 13px;margin-bottom: 18px;}
    
}

@media (max-width: 770px){
    .bl-img-set p {
        /* bottom: 15%; */
        /* font-size: 14px; */
        top: 57%;
        line-height: 22px;
        font-size: 22px;
    }

}
@media (max-width: 767px)
{
    .selectk-tabs{margin: auto;display: table;}
    .selectk-tabs li{float: none;}
    .member_info {padding: 10px;height: auto;width: 100%;}
    .member_logo img {width: 20%}
    .member_logo {float: none;width: 100%;}
    .sec2_title h6 {font-size: 22px;}
    .heading_name h3 {font-size: 26px;}
    .heading_name h1 {font-size: 26px;}
    .call_img_box img{width: 100%;}
    .call_lable_set {left: 2.9%;background-size: 100% 100%;bottom: 0.9%;width: 94%;background-color:rgba(249, 78, 25, 0.79);;background-image: none;}
    .call_lable_set p {text-align: center;font-size: 20px;margin-top: 10px;}
    .call_lable_set a p span {font-size: 23px;}

    .style_box_info h3 {font-size: 22px;}
    .style_box_info p {font-size: 15px;}
    .heading_name p {font-size: 15px;}

    .style_detail_info p span {font-size: 16px;}
    .style_detail_info {width: 100%;}
    .style_detail_info p {font-size: 15px;text-align: justify;}
    .gallary_box{margin: auto 0;display: table;width: 100%;margin-bottom: 80px;}
    .gal-box {position: relative;width: 31%;height: 117px;}

    .contact_title h3 {font-size: 30px;}
    .address_set {width: 95%;left: 2.5%;top: 39.5%;}
    .address_set2 {width: 95%;left: 2.5%;top: 91.5%;}
    .con_top_img {margin: auto;display: table;margin-top: 23px;}
    .con_top_info p {font-size: 18px;margin-bottom: 26px;}
    .giveus_set {margin: auto;display: table;margin-top: 10px;}
    .give_lable span {font-size: 24px;padding-top: 8px;}

    .form_set input[type=text],.form_set select {width: 100%;}
    .form_set input[type=tel] {width: 100%;}
    .form_set input[type=submit] {width: 100%;}
    .form_set textarea {width: 100%;}

    .contactus_form {margin-top: 30px;margin-bottom: 30px;}
    .contactus_form h4 {font-size: 30px;margin-bottom: 4px;}
    .contactus_form p {margin-bottom: 7px;font-size: 19px;}
    .form_bg {margin-top: 5px;}

    .cust_details_bg {margin-top: 15px;}
    .cust_info p br{display: none;}
    .cust_info p {margin-top: 0px;font-size: 15px;}
    .customer_sec {margin-top: 15px;margin-bottom: 15px;}
    .cust_lable p {background-size: 99% 95%;padding-left: 8px;font-size: 25px;padding-top: 5px;width: 150px;}
    .cust_lable span {font-size: 25px;padding-top: 7px;}

    .ab_lable h3 {font-size: 26px;}
    .ab_lable p {margin-top: 8px;font-size: 15px;}
    .iso-nav ul li a {font-size: 10px!important;}
    .iso-nav ul li:hover {padding: 10px 8px!important;}
    .select_kichen{margin-top: 10px;text-align: center;}
    .select_kichen li {display: block;}

    .bfg_heading h4 {text-align: center;font-size: 25px;}
    .kichen_info p {font-size: 14px;}

    .bfg_heading h4 {
        text-align: center;
        font-size: 18px;
    }

    .bfg_heading{margin-top: 5px;margin-bottom: 5px;}
    .bfg_heading p {text-align: center;font-size: 14px;}
    .right-thumb {
        position: absolute;
        right: 0;
        bottom: 32%;
        right: 0px;
        background-image: url('../images/right-thumb.png');
        background-repeat: no-repeat;
        width: 35px;
        height: 35px;
        background-size: 100% 100%;
    }
    .left-thumb {
        position: absolute;
        left: 0;
        bottom: 32%;
        right: 0px;
        background-image: url('../images/left-thumb.png');
        background-repeat: no-repeat;
        width: 35px;
        height: 35px;
        background-size: 100% 100%;
    }
    .inner-page-img {
   
   
   height: 100%;
    width: 100%;
}
.gal-box img {
   height: 100%;
   
    width: 100%;
    
}
.style_detail_info ul li{
  
    font-size: 15px;
    text-align: justify;
}

.selectk-tabs ul.tab li {
    float: none;
    border-bottom: solid 1px #ccc;
}
.selectk-tabs ul.tab {width: 100%;}
}

@media(max-width:580px)
{
    .ab_lable h3 {font-size: 18px;}
    .ab_lable p {
        margin-top: 8px;
        font-size: 14px;
    }




    .call_lable_set {left: 3.4%;background-size: 100% 100%;bottom: 0.9%;width: 93%!important;}
    .gal-box {width: 31%;height: 109px;display: flex;}
    .gallary_box {margin-bottom: 15px;}
    .address_set {width: 93%;left: 3.5%;}
    .address_set2 {width: 93%;left: 3.5%;top: 88%;}
    .contactus_form p {font-size: 14px;}
    .contactus_form h4 {font-size: 27px;}
    .contact_title h3 {font-size: 23px;}
    .bloglist_con {padding-bottom: 49px;padding-top: 7px;}
    .inner-page-img {
   
   
   height: 100%;
    width: 100%;
}
.gal-box img {
   height: 100%;
   
    width: 100%;
    
}
.style_detail_info ul li{
  
    font-size: 15px;
    text-align: justify;
}
}

@media (max-width:540px)
{
    .sec2_title h6 {font-size: 18px;}
    .heading_name h3 {font-size: 18px;}
    .heading_name h1 {font-size: 18px;}
    .heading_name p {font-size: 15px;}
    .member_info p {font-size: 15px;}
    .style_box_info p {margin-bottom: 3px;}
    .call_lable_set {left: 21px;background-size: 100% 100%;bottom: 0.9%;width: 86.5%!important;}
    .style_box_info button {width: 145px;height: 30px;padding-left: 11px;font-size: 13px;}
    .blog-list-info p {text-align: center;font-size: 15px;}
    .blog_list_set p {font-size: 19px;}
    .blog_list_set p:nth-child(2){font-size: 14px;}
    .blog_boedr {width: 100%;margin-top: 12px;margin-bottom: 9px;}
    .blog_seting {margin-top: 0;}
    .logo-top{
   z-index: 10000;
   position: relative;
   cursor: pointer; 
}
.inner-page-img {
   
   
   height: 100%;
    width: 100%;
}
.gal-box img {
   height: 100%;
   
    width: 100%;
    
}
.style_detail_info ul li{
  
    font-size: 15px;
    text-align: justify;
}

}

@media (max-width:500px)
{
    .address_set {width: 91%;left: 4.5%;top: 36.5%;}
    .address_set2 {width: 89%;left: 5.5%;top: 88%;}
    .bloglist_con p {margin-bottom: 0px;}
    .logo-top{
   z-index: 10000;
   position: relative;
   cursor: pointer; 
}
div.g-recaptcha iframe{ width:250px !important;}
.inner-page-img {
   
   
   height: 100%;
    width: 100%;
}
.gal-box img {
   height: 100%;
   
    width: 100%;
    
}
.style_detail_info ul li{
  
    font-size: 15px;
    text-align: justify;
}
}

@media (max-width:450px)
{
    .address_set {width: 89%;left: 5.5%;}
    .address_set2 {width: 89%;left: 5.5%;top: 85%;}
    .logo-top{
   z-index: 10000;
   position: relative;
   cursor: pointer; 
}
div.g-recaptcha iframe{ width:250px !important;}
.inner-page-img {
   
   
   height: 100%;
    width: 100%;
}
.gal-box img {
   height: 100%;
   
    width: 100%;
    
}
.style_detail_info ul li{
  
    font-size: 15px;
    text-align: justify;
}
}
@media (max-width:350px)
{
    .gl{width: 31% !important;}
    .logo-top{
   z-index: 10000;
   position: relative;
   cursor: pointer; 
}

.inner-page-img {
   
   
   height: 100%;
    width: 100%;
}
div.g-recaptcha iframe{ width:250px !important;}
.gal-box img {
   height: 100%;
   
    width: 100%;
    
}
.style_detail_info ul li{
  
    font-size: 15px;
    text-align: justify;
}
}
@media (max-width:320)
{
    .con_top_info p {margin-bottom: 19px;}
    .logo-top{
   z-index: 10000;
   position: relative;
   cursor: pointer; 
}
div.g-recaptcha iframe{ width:250px !important;}
.inner-page-img {
   
   
   height: 100%;
    width: 100%;
}
.gal-box img {
   height: 100%;
   
    width: 100%;
    
}

.style_detail_info ul li{
  
    font-size: 15px;
    text-align: justify;
}
img.about-thumb {
    height: 140px;
    width: 283px;
}


}
